@charset "utf-8";

/****************************
基本色
・#e98562  濃いピンクオレンジ

ナビ、フッター　#e98562 
子メニュー　　　#f1a688
子子メニュー　　#f6c6af


レスポンシブ設定
・1080px ~ 大きい
・880px ~ 1079px 小さいPC
・879 ~ 645px　タブレット
・~ 644px　スマートフォン

ファイルのエンコードは基本的にはutf-8ですが、
サーバーの都合上phpがeucでないと動かないため
フォーム周りと新着情報周りはeucで作成しています
*****************************/


/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6,p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

*{box-sizing: border-box;}
body {
	font-size: 14px;
	line-height: 1.8;
	font-family:游ゴシック, YuGothic, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	color:#020202;
	-webkit-text-size-adjust: none;
	background: url(../images/bg_groovepaper.png);
	/* Background pattern from subtlepatterns.com */
}


/* リンク設定
------------------------------------------------------------*/
a {
	text-decoration:none;
	color: inherit;
}

a:hover, a:active {
	color: inherit;
}


/* レイアウト
------------------------------------------------------------*/

#wrapper, .h_inner, .f_inner {
	width: 1080px;
	margin: 0 auto;
}

#wrapper.ani01 {background: url(../images/bg_animal01.png) no-repeat right bottom;padding: 0 0 200px;}  
#wrapper.ani02 {background: url(../images/bg_animal02.png) no-repeat right bottom;padding: 0 0 200px;}
#wrapper.ani03 {background: url(../images/bg_animal03.png) no-repeat right bottom;padding: 0 0 200px;}
#wrapper.ani04 {background: url(../images/bg_animal04.png) no-repeat right bottom;padding: 0 0 200px;}
#wrapper.ani05 {background: url(../images/bg_animal05.png) no-repeat right bottom;padding: 0 0 200px;}
#wrapper.ani06 {background: url(../images/bg_animal06.png) no-repeat right bottom;padding: 0 0 200px;}

#content {
	float: right;
	width: 800px;
	padding: 25px 0 0;
}

#sidebar {
	float: left;
	width: 250px;
	padding: 25px 0 0;
}

#header{
	background: url(../images/bg.png) repeat-x;
	min-height: 250px;
}

#footer {
	clear: both;
	background-color: #e98562;  /* 20190313 shioda add #1e6a16 */
	color: #ffffff;
} 

@media only screen and (max-width: 1079px){
	#wrapper, .h_inner, .f_inner {
		width: 94%;
		margin: 0 3%;
	}
	#content {
		width: 72%;
	}
	#sidebar {
		width: 25%;
	}
	#footer {padding: 20px 0 0;}
}

@media only screen and (max-width: 879px){
	#header{
		background-size: auto 100%;
		min-height: 120px;
	}
	#content {
		float: none;
		width: auto;
		padding: 20px 0;
	}
	#sidebar {
		float: none;
		width: auto;
		padding: 20px 0 0;
	}
}
/* ヘッダー
*****************************************************/

/* サイトタイトル、ナビ
----------------------------------*/
.h_title {float: left;}
.h_title img {
	max-width: 100%;
	padding: 25px 0 30px;
}

.h_nav {
	float: right;
	text-align: right;
	padding: 25px 0 30px;
}

@media only screen and (max-width: 644px){
	.h_title {width: 65%;}
	.h_nav img {width: 50px;}
}



/* メインナビ 1080px以上でPC用
*****************************************************/
@media only screen and (min-width: 880px),print{
	.btn_open,.btn_close {display: none;}
	.mainnav {margin: 0 0 15px;}
	.mainnav .mainnav_inner {
		display: table;
		width: 94%;
		margin: 0 auto;
		background: #e98562; /* 20190313 shioda add #1e6a16; */ 
		box-shadow: 5px 5px 0 0 #d5d6e1;
	}	
	
	
	.mainnav li.category {
		position: relative;
		display: table-cell;
		vertical-align: middle;
		width: 20%;
		height: 55px;
		padding: 5px 0;
		font-size: 15px;
		line-height: 1.4;
		text-align: center;
		border-right:1px solid #d5d6e1;
		color: #ffffff;
	}

	/*子メニュー*/
	.mainnav li.category > ul {
		z-index: 10;
		position: absolute;
		top: 55px;
		width: 100%;
		font-size: 14px;
		background: #f1a688; /* 20190313 shioda add #49b93d; */
		color: #030303;
		text-align: left;
	}

	.mainnav li.category > ul > li > a {
		display: block;
		padding: 10px 5px;
		border-right: 1px solid #d5d6e1;
		border-left: 1px solid #d5d6e1;
		border-bottom: 1px solid #d5d6e1;
	}
	.mainnav li.category > ul > li > a:hover {background: #f1a688;}  /* #3d9b33 */

	/*孫メニュー*/
	.mainnav li.subcategory {
		position: relative;
		display: block;
		padding: 10px 30px 10px 5px;
		background: url("../images/h_ic01.png") no-repeat right 15px;
		border-right: 1px solid #d5d6e1;
		border-left: 1px solid #d5d6e1;
		border-bottom: 1px solid #d5d6e1;
	}
	.mainnav li.subcategory:hover {background-color: #f6c6af;}  /* #3d9b33 */


	.mainnav li.subcategory:hover > ul {
		z-index: 10;
		position: absolute;
		top: -1px;
		left: 100%;
		width: 100%;
		background: #fcdbcb;  /* ##7fe375 */
		color: #030303;
		border-top: 1px solid #d5d6e1;
	}

	.mainnav li.subcategory:hover > ul > li > a {
		display: block;
		padding: 10px 5px;
		border-right: 1px solid #d5d6e1;
		border-left: 1px solid #d5d6e1;
		border-bottom: 1px solid #d5d6e1;
	}
	.mainnav li.subcategory:hover > ul > li > a:hover {background: #fce7dc;} /* #9dea96*/

	/*hoverしていないときは非表示*/
	.mainnav li.category ul,
	.mainnav li.category li {display: none;}
	/*hoverしたら表示*/
	.mainnav li.category:hover > ul,
	.mainnav li.category:hover > ul > li,
	.mainnav li.subcategory:hover > ul,
	.mainnav li.subcategory:hover > ul > li {display: block;}
}

@media only screen and (min-width: 1080px) {
	.mainnav .mainnav_inner {width: 1080px;}
	.mainnav li.category{font-size: 16px;}
}

/* メインナビ 1079px以下でスマホ用
*****************************************************/
@media only screen and (max-width: 879px){
	.mainnav {
		position: fixed;
		top: 0;
		right: -230px;
		width: 230px;
		height: 100%;
		overflow-x: hidden;
		-webkit-overflow-scrolling: touch;
		-webkit-transition: all .2s;
		transition: all .2s;
		background-color: #ffffff;
		background: #ee9272; /* 20190313 shioda add  #1e6a16; */
		border-left: 1px solid #f8f8f8;
		z-index: 10;
	}
	.mainnav.open {
		-webkit-transform: translate3d(-220px, 0, 0);
		transform: translate3d(-220px, 0, 0);
	}
	.mainnav_inner {
		margin: 10px 4px 20px;
	}
	.mainnav li.category > span {
		display: block;
		padding: 8px 40px 8px 15px;
		color: #ffffff;
		border-bottom: 1px solid #ffffff;
		background: url(../images/h_ic02.png) no-repeat 190px 15px;
	}
	/*子メニュー*/
	.mainnav li.category > ul > li {
		border-bottom: 1px solid #ee9272; /* 20190313 shioda add #1e6a16; */
	}
	.mainnav li.category > ul > li > a {
		display: block;
		background: #ffffff;
		padding: 8px 15px;
	}
	/*孫メニュー*/
	.mainnav li.subcategory > span {
		display: block;
		padding: 8px 40px 8px 15px;
		background: url(../images/h_ic03.png) no-repeat 190px 15px #ffffff;
	}
	.mainnav li.subcategory > ul {
		background: #ffffff;
		padding: 0 0 0 15px;
	}
	.mainnav li.subcategory > ul > li > a {
		display: block;
		padding: 8px 10px;
		border-top: 1px dashed #ee9272; /* 20190313 shioda add #1e6a16; */
	}

	/*クリックしていないときは非表示*/
	.mainnav li.category ul,
	.mainnav li.subcategory ul {display: none;}
	/*クリックしたらopenクラスが付く(script.js)→表示*/
	.mainnav li.category ul.open,
	.mainnav li.subcategory ul.open {display: block;}

	/*closeボタン*/
	.btn_close {
		width: 100px;
		margin: 20px auto 50px;
		padding: 5px 10px;
		color: #ffffff;
		text-align: center;
		font-weight: bold;
		background: #ee9272; /* 20190313 shioda add background:#1e6a16; */
		border: 3px solid #ffffff;
	}
}


/* パンくずナビ
----------------------------------*/
.Breadcrumb {
	width: 1080px;
	margin: 0 auto 20px;
	font-size: 13px;
	text-align: right;
}

.Breadcrumb span {margin:0 10px;}
.Breadcrumb span.home {margin:0 10px 0 0;}
.Breadcrumb a:hover {text-decoration: underline;}

@media only screen and (max-width: 1079px){
	.Breadcrumb {
	width: 94%;
	margin: 10px 3%;
	text-align: left;
	}
}

/* フッター
*****************************************************/

/* 会社紹介、著作権
----------------------------------*/
#copyright{
	padding: 20px 0;
	text-align:center;
	font-size: 10px;
}

/* TOPに戻るボタン
----------------------------------*/
#pageTop {
	line-height: 0;
	position: fixed;
	right: 30px;
	bottom: 59px; /* bottom: 30px;  */
}

#pageTop img {width: 50px;}

@media only screen and (max-width: 644px){
	#pageTop {right: 15px;bottom: 15px;}
}

/* サイドバー（サブページのみ）
*****************************************************/

/* サイドメニュー
----------------------------------*/
.s_nav {
	background-color: #ffffff;
	box-shadow: 5px 5px 0 0 #d5d6e1;
	border: 1px solid #dedede;
}

/*メニューカテゴリのタイトル部分*/
.s_nav_title {
	padding: 8px 15px;
	background-color: #e98562;　　/* 20190313 shioda add #1e6a16; */
	border-bottom: 1px solid #eeeeee;
	color: #fff;　/* 20190313 shioda add #eeeeee; */
	font-size: 16px;
}

.s_nav_title2 a {
	display: block;
	padding: 8px 20px 8px 15px;
	font-size: 16px;
	border-bottom: 1px solid #eeeeee;
	background: url(../images/s_ic01.png) no-repeat 95% center;
}

.s_nav_title2 a:hover {
	color: #cccccc;
	background: url(../images/s_ic02.png) no-repeat 95% center;
}

/*子メニュー*/
.s_nav ul.s_nav_inner {
	padding: 5px 15px;
}

.s_nav ul.s_nav_inner > li > a,
.s_nav ul.s_nav_inner > li > span {
	padding: 5px 0 8px 20px;
	background: url(../images/s_ic01.png) no-repeat left 12px;
}

/*孫メニュー*/
.s_nav ul.s_nav_inner  ul {
	padding: 0 15px;
}

.s_nav ul.s_nav_inner ul a {
	padding: 5px 0 8px 20px;
	background: url(../images/s_ic02.png) no-repeat left 12px;
}

/*子メニュー・孫メニュー共通*/
.s_nav a,.s_nav span {display: block;}
.s_nav a:hover { text-decoration: underline;}



/* メイン（サブページ）
*****************************************************/

/* コンテンツ部分
----------------------------------*/

.post p {margin: 0 0 10px;}
.post strong {font-weight: bold;}
.post a{text-decoration: underline;}
.post a:hover {text-decoration: none;}

/*linkはorangeかgreenと一緒に記述してください*/
.post a.link {
	display: inline-block;
	padding: 8px 15px 8px 30px;
	box-shadow: 5px 5px 0 0 #d5d6e1;
	text-decoration: none;
}
.post a.link.orange {background: url(../images/m_ic01.png) no-repeat 10px 15px #f0cf65;}
.post a.link.green {background: url(../images/m_ic02.png) no-repeat 10px 15px #ee9272;color: #ffffff;}　/* 20190313 shioda add #1e6a16; */
.post a.link.orange:hover{background-color: #ddae16;}
.post a.link.green:hover{background-color: #3d9b33;}

.post ul {margin: 0 0 10px 30px;}
.post ul li{list-style: disc;}
.post ul ul {margin: 0 0 0 18px;}
.post ul ul li{list-style: circle;}
.post ol {margin: 0 0 10px 30px;}
.post ol ol {margin: 0 0 0 18px;}
.post ol li{list-style:decimal;}
.post ol ol li {list-style: lower-alpha;}


.post hr {
	border: 0;
	height: 0;
	border-bottom: 1px solid #9c9c9c;
	margin:30px 0;
}

.post table.default {
	margin: 10px 0 20px;
	border-spacing: 0;
	border-collapse: collapse;
	border: #8fbe96 1px solid; /* #ddae16 solid; */
}

.post table.default th {
	padding: 7px 10px;
	text-align: center;
	vertical-align: middle;
	border: #8fbe96 1px solid; /* #ddae16 solid; */
	border-width: 0 0 1px 1px;
	background: #d7f0da; /* #f0cf65; */
}

.post table.default td {
	padding: 7px 10px;
	border:  #8fbe96 1px solid; /* #ddae16 solid; */
	border-width: 0 0 1px 1px;
	background: #ffffff;
	word-break: break-all;
}

.post table.default .sp_onlyh {
	display: none;

}


/* 2019030 shioda add  スタッフ紹介　*/
.post table.default2 {
	margin: 10px 0 10px;
	border-spacing: 0;
	border-collapse: collapse;
}

.post table.default2 th {
	padding: 7px 10px;
	text-align: left;
	vertical-align: middle;	
	border-width: 0 0 1px 1px;
	background: none;
}

.post table.default2 tr {
	
	border-top: 1px #222 solid;
	border-bottom: 1px #222 solid;
}

.post table.default2 td {
	padding: 7px 10px;
	border-width: 0 0 1px 1px;
	background: none;
	word-break: break-all;
}

.post table.default2 .sp_onlyh {
	display: none;

}


.post img {	max-width:100%;	height:auto;}
img.aligncenter {display: block;margin: 15px auto;}
img.alignright {margin:0 0 15px 20px;}
img.alignleft {margin:0 20px 15px 0;}
.alignright{float:right;}
.alignleft{float:left;}
.link.aligncenter {margin: 0 auto;}
.post .hidden {overflow: hidden;}

/* 見出し
----------------------------------*/
.post h2 {
	margin: 0 0 30px;
	font-size:24px;
	font-weight: bold;
	position: relative;
	display: inline-block;
	letter-spacing: 0.1em;
}

.post h2:after {
	position: absolute;
	bottom: -5px;
	left: 0;
	width: 100%;
	height: 4px;
	content: "";
	border-radius: 3px;
	background: #e98562; /* 20190313 shioda add #1e6a16; */
}

.post h3 {margin: 0 0 30px;}
.post h3 span {
	display: inline-block;
	max-width: 90%;
	font-size: 16px;
	padding: 5px 20px;
	background: #e98562; /* 20190313 shioda add #1e6a16; */
	color: #ffffff;
	font-weight: bold;
	box-shadow: 5px 5px 0 0 #d5d6e1;
}

.post h4 {
	margin: 20px 0;
	padding: 5px 0px;
	font-size: 16px;	
	font-weight: bold;

    border-bottom: solid 2px #8fbe96; /* 20190313 shioda add #1e6a16; */
	
}

/* 20190304 shioda add
.post h4 {
	margin: 20px 0;
	font-size: 18px;
	color: #1e6a16;
	font-weight: bold;
}

*/

.post h5 {
	margin: 20px 0;
	padding: 0 0 0 8px;
	font-size: 16px;
	border-left: 8px solid #e98562; /* 20190313 shioda add #1e6a16; */
	font-weight: bold;
}

.post h6 {
	margin: 10px 0;
	padding: 0px;
	font-size: 14px;	
	font-weight: bold;
}



@media only screen and (max-width: 644px){
	.post h2 {font-size: 18px;}
	.post h3 span,.post h4 {font-size: 15px;}
	.alignright,.alignleft {float: none;}
	img.alignright,img.alignleft {display: block;margin: 10px auto;}
	.post table.default.sp_block td, .post table.default.sp_block th {display: block;width: auto !important;}
	table.default.sp_block {border-left: 0px none transparent; border-bottom: 0px none transparent;}
}


/* 20190305 shioda add Googleカレンダー */
.cal_wrapper {
  max-width: 800px; /* 最大幅 */
  min-width: 300px; /* 最小幅 */
  margin: 2.0833% auto;
}
 
.googlecal {
  position: relative;
  padding-bottom: 100%; /* 縦横比 */
  height: 0;
  overflow: hidden;
}
.googlecal iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
 
@media only screen and (max-width: 644px){
  /* 画面幅が600px以上の場合の縦横比の指定 */
  .googlecal {
    padding-bottom: 90%;
  }
}


/* 20190305 shioda add AcademicMeeting　*/
.meet {
  padding: 10px; /* 20190128 shioda add */
	
}

.meet dt {
	clear: both;
	float: left;
	margin: 0;
	padding: 10px 0;
	vertical-align: top;
	border-bottom: none;
	width: 180px;
}

.meet dd {
	margin: 0;
	padding: 10px 0 10px 8em;
	vertical-align: top;
	border-bottom: 1px solid #333;
}


@media only screen and (max-width: 644px){

	.meet {
		margin-bottom: 40px;
	}

	.meet dt {
		float: none;
		margin: 0;
		padding: 10px 0 0 0;
		vertical-align: top;
		border-bottom: none;
	}

	.meet dd {
		margin: 0;
		padding: 0 0 10px 0;
		vertical-align: top;
	}
}


/* 20190305 shioda add Boot Camp　*/

table.sample1 {
	width: 100%;
	margin:1em 0 4em;
	border-top: 1px solid #8fbe96;
	border-left: 1px solid #8fbe96;
	border-spacing:0px;
	}
table.sample1 tr th,table.sample1 tr td {
	text-align: left;
	border-bottom: 1px solid #8fbe96;
	border-right: 1px solid #8fbe96;
	padding: 10px;
	}
table.sample1 thead tr {
	background: #d7f0da;;
	}

table.sample1 tbody.areaA tr {
	background: #fff;
	}
table.sample1 tbody.areaB tr {
	background: #fff;
	}

	
@media only screen and (max-width: 644px){
table.sample1 {
	border:none
	}
table.sample1 thead {
	display: none;   /*theadは非表示に*/
	}
table.sample1 tr {
	display: block;  /*trをブロックレベルに*/
	margin-bottom:.5em;
	border-bottom:1px solid #8fbe96;
	box-shadow:0 2px 2px #ddd;
	}
table.sample1 tr td {
	display:block;  /*tdをブロックレベルに（セルをやめる）*/
	border-top: 1px solid #8fbe96;
	border-left: 1px solid #8fbe96;
	border-right: 1px solid #8fbe96;
	border-bottom:none;
	text-align: center;	
	padding: 5px;
	}
table.sample1 tr td::before {   /*tdに擬似要素 ::before*/
	content: attr(aria-label);  /*aria-label属性の値をコンテンツに*/
	float: left;                /*テキストを左寄せにする*/
	font-weight:bold;
	padding-left:.7em
	}
table.sample1 tr td::after {   /*クリアフィックス（コレは不要かもしれません）*/
	content:"";
	display:table;
	clear:both;
	}
table.sample1 tbody th {
	display:block;  /*tbody内の thをブロックレベルに（セルをやめる）*/
	border:none;
	background:#d7f0da;
	border-top: 1px solid #8fbe96;
	border-left: 1px solid #8fbe96;
	border-right: 1px solid #8fbe96;
	text-align: center;
	padding: 5px;
	}
table.sample1 tbody th::before {
	content:""  /*tbody内の thの前に 年 と追加*/
	}
table.sample1 tbody.areaA th {

    }
table.sample1 tbody.areaB th {

    }
}


/* 20190318 shioda add 業績一覧　年度ボタンPDFリンク　*/
#ad {
  list-style-type: none;
}
 
#ad li{
display:block;
float: left;
margin-left: -30px;
}
 
#ad li a:link {
  text-align: left;
  border: 1px solid #e98562;
  background: #fff;
  color: #e98562;
  line-height: 50px;
  margin-right: 50px;	
  font-weight: bold;
  font-size: 120%;	
  padding: 20px 60px;
  text-decoration: none;
}

#ad li a:hover {
background: #fbefe7;
color: #e98562;
}

#ad li a:visited {color: #e98562;} 
#ad li a:active {color: #e98562;} 

@media only screen and (max-width: 644px){

#ad li{
float: none;
margin-bottom: 20px;
width: 100%;
}	
	
}

/* 20190320 shioda add 子育て支援　*/

.voice {
float: left;
padding-right:20px;
}


@media only screen and (max-width: 644px){

.voice{
float: none;
width: 100%;
}
